section.customer .owl-carousel .owl-item img {
    display: block;
    width: 100%;
    padding: 15px;
}
.v2_bnc_pr_item_box {
    min-height: 300px;
	    margin-bottom: 0;
}
.vn3cshowMore
{
	text-align:center;
	margin-bottom:40px;
	position:static;
	z-index:9999999;
	
	
}
.vn3cshowMore a
{
	border:1px solid #ccc;
	color:#000;
	display:inline-block;
	padding:3px 10px;
	border-radius:3px;
	cursor:pointer;
}
.vn3cshowMore a span
{
	color:red;
}
.v2_bnc_home_catepr_top_img img
{
	min-height:249px;
	max-height: 250px;
}
.v2_menu_top .v2_menu_top_ul > li > a.v2_menu_first_link {
    color: #000;

    font-weight: 700;
 
}
.v2_bnc_pr_item_box img {
    display: block;
    width: 100%;
    height: 200px;
}
.owl-carousel .owl-item .v2_bnc_pr_item_box img {
    display: block;
    width: 100%;
    height: 200px;
}

.content h3.v2_bnc_pr_item_name a
{
	color:#000;
}
.content h3.v2_bnc_pr_item_name 
{
     text-align: center;
}
.content p.star
{
	width:100%;
	text-align:center;
	display:block;
}
.content p.star i
{
	color: #ef9b1e;
    padding: 0 3px;
    font-size: 16px;
}
.content p
{
	    display: inline-block;
    width: 100%;
    text-align: center;
    padding: 0 7px;
	    margin-bottom: 0;
}
.content p.comment
{
        float: right;
    text-align: left;
   
}
.v2_bnc_pr_item_img {
    height: auto;
}
.v2_bnc_pr_item_boxdetails {
    max-height: 200px;
}
/* line 374, styles.scss */
section.customer .owl-item p {

     text-align: center;
}
section.v2_bnc_pr_tab_main .owl-wrapper .item .v2_bnc_pr_item_box {
    margin-bottom: 20px;
    width: 100% !important;
}

.owl-pagination
{
  display: block;
}
.owl-theme .owl-controls .owl-page span {
    background: red !important;
}
section.v2_bnc_pr_tab_main  .owl-carousel .owl-nav div.owl-prev {
     top: 34%;
    left: -35px;
	    position: absolute;
}
section.v2_bnc_pr_tab_main  .owl-carousel .owl-nav div.owl-next {
        top: 34%;
    right: -35px;
	    position: absolute;

}
section.v2_bnc_pr_tab_main  .owl-carousel .owl-nav div i
{

      font-size: 55px;
      color: #bbb;
}

footer.footerxhome .v2_bnc_footer_content .itemnew a
{
  display: inline-block;
  text-decoration: none;
  color: #a5a5a5;
  font-size: 14px;
}
footer.footerxhome .v2_bnc_footer_content .itemnew a img
{
    display: inline-block;
    width: 80px !important;
    height: 68px !important;
    margin: 10px 0;
}
footer.footerxhome .v2_bnc_footer_content .itemnew a.titlenew
{
      width: 70%;
    display: inline-block;
    margin-left: 2%;
    /* padding: 10px 0; */
    font-weight: 600;
    font-size: 15px;
}

.v2_breadcrumb_main .breadcrumb {
  display: block;
}
section.catePost .listcate
{
  background: #fff;
  margin-bottom: 15px;
}
section.catePost .listcate a.title
{
  display: block;
  font-size: 14px;
  padding: 10px;
      padding-top: 5px;
  color: #4d4d4d;
}
section.catePost
{
  margin-bottom: 100px;
}
.listcate .img
{
  width: 100%;
    max-height: 190px;
}
.listcate .img img
{
  
  width: 100%;
   max-height: 190px;
   height: 190px;
}
.hidePC {
	display: none;
}
.hideMB {
	display: block;
}
@media (max-width: 600px){
	.hidePC {
		display: block;
	}
	.hideMB {
		display: none;
	}
	.content p{
		width: 100%;
	}
	.v2_bnc_pr_item_box {
		height: 361px;
	}
	.hideMB {
		display: none;
	}
	
	.v2_bnc_phone a {
		font-size: 9px;
	}
	.v2_bnc_header_topbar {
		height: 95px;
	}
	
	/*.button_menu_mobile {
		position: absolute;
		top: 21px;
		left: -160px;
		
	}*/
	.v2_bnc_search {
		top: -86px;
	}
	.pushmenu-left.pushmenu-open {
		top: 56px;
	}
	.content h3.v2_bnc_pr_item_name {
		text-align: center;
		height: 53px;
	}	

	.cricle
	{
		width: 50px;
		height: 45px;
		background: rgba(30,30,30,0.1) url(../icon/call.png) no-repeat center center;
		background-color:#aa1a24;
		background-size: auto 80%;
		-webkit-animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
		animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
		z-index: 999;
		position: fixed;
		bottom: 16px;
		left: 15px;
		z-index: 999;
	}
	.v2_bnc_scrolltop {
		bottom: 74px;
	}
	.cricle a
	{
		width: 100%;
		height: 100%;
		/* line-height: 45px; */
		display: block;
		z-index: 999;
	}
	.v2_bnc_scrolltop a {
	}
}
/* CART */
